Template: atftpd/configure
Type: boolean
Default: true
Description: Do you want to configure the server?
 atftpd can have various parameters passed to it. These parameters
 can optimize performances for servers that do heavy work. The
 default values are suitable for most purposes.
Description-fr: Dsirez-vous configurer le serveur?
 Atftpd peut recevoir des paramtres varis. Il est possible d'optimiser
 les performances en modifiant ces paramtres pour des serveurs
 effectuant des tches lourdes. Dans la plupart des cas, les valeurs par
 dfaut sont largement suffisantes.

Template: atftpd/use_inetd
Type: boolean
Default: true
Description: Should the server be started by inetd?
 atftpd can be started by the inetd superserver or as a daemon
 and handle incoming connections by itself. The latter is only
 recommend for very high usage server.
Description-fr: Doit-on dmarrer le serveur par inetd?
 Atftpd peut tre dmarr par le super-serveur inetd ou en serveur
 indpendant qui gre lui-mme les connexions entrantes.
 Ce dernier mode n'est recommand que pour les serveurs fortement
 sollicits.

Template: atftpd/tftpd-timeout
Type: string
Default: 300
Default-fr: 300
Description: Server timeout.
 How many seconds the main thread waits before exiting.
Description-fr: Dlais du serveur.
 Combien de secondes la connexion principale est-elle maintenue avant de 
 s'interrompre?

Template: atftpd/retry-timeout
Type: string
Default: 5
Default-fr: 5
Description: Retry timeout.
 How many seconds to wait for a reply before retransmitting a packet.
Description-fr: Dlais de relance.
 Combien de secondes faut-il attendre une rponse avant de retransmettre
 un paquet?

Template: atftpd/maxthread
Type: string
Default: 100
Default-fr: 100
Description: Maximum number of threads.
 Maximum number of concurrent threads that can be running.
Description-fr: Nombre maximal de connexions.
 Nombre maximal de connexions simultanes.

Template: atftpd/verbosity
Type: select
Choices: 7 (LOG_DEBUG), 6 (LOG_INFO), 5 (LOG_NOTICE), 4 (LOG_WARNING)
Choices-fr: 7 (LOG_DEBUG), 6 (LOG_INFO), 5 (LOG_NOTICE), 4 (LOG_WARNING)
Default: 5 (LOG_NOTICE)
Description: Verbosity level.
 Level of logging. 7 logs everything including debug logs. 1 will log
 only the system critical logs. 5 (LOG_NOTICE) is the default value.
Description-fr: Niveau des informations souhaites
 Niveau en dessous duquel l'information est enregistre dans les
 journaux. 7 enregistre l'information de dboguage. 1 n'enregistre que
 les informations critiques. La valeur par dfaut est 5 (LOG_NOTICE).

Template: atftpd/timeout
Type: boolean
Default: true
Description: Enable 'timeout' support
Description-fr: Activer le support timeout

Template: atftpd/tsize
Type: boolean
Default: true
Description: Enable 'tsize' support
Description-fr: Activer le support tsize

Template: atftpd/blksize
Type: boolean
Default: true
Description: Enable 'block size' support
Description-fr: Activer le support block size

Template: atftpd/multicast
Type: boolean
Default: true
Description: Enable 'multicast' support
Description-fr: Activer le support multicast


Template: atftpd/port
Type: string
Default: 69
Default-fr: 69
Description: Port to listen for tftp request
Description-fr: Port d'coute pour les requtes tftp

Template: atftpd/mcast_port
Type: string
Default: 1753
Default-fr: 1753
Description: Port range for multicast file transfer
 Multicast transfer will use any available port in a given set. For example,
 "2000-2003, 3000" allow atftpd to use port 2000 to 2003 and 3000.
Description-fr: Intervalle des ports pour le transfert de fichiers en multidiffusion
 Le transfert de fichiers en multidiffusion (multicast) utilisera
 tout port disponible d'un ensemble donn. Par exemple, 2000-2003,
 3000 permet  atftpd d'utiliser les ports 2000  2003 et 3000.

Template: atftpd/mcast_addr
Type: string
Default: 239.255.0.0-255
Default-fr: 239.255.0.0-255
Description: Address range for multicast transfer
 Multicast transfer will use any available addresses from a given set of
 addresses. Syntax is "a.b.c.d-d,a.b.c.d,..."
Description-fr: Intervalle d'adresses pour le transfert en multidiffusion
 Le transfert en multidiffusion va utiliser n'importe quelle adresse
 disponible d'un ensemble donn. La syntaxe est
 a.b.c.d-d,a.b.c.d,...

Template: atftpd/logtofile
Type: boolean
Default: false
Description: Log to file instead of syslog?
 If your server does intensive tftp file serving, it is a good idea
 to say yes. That will avoid to clutter your syslog with tftpd logs.
Description-fr: Enregistrer les messages dans un fichier  la place de syslog?
 Si votre serveur est utilis intensivement comme serveur tftp, il
 est conseill de dire Yes. Ceci vitera d'encombrer le journal
 syslog avec les journaux tftpd.

Template: atftpd/logfile
Type: string
Default: /var/log/atftpd.log
Default-fr: /var/log/atftpd.log
Description: Log file.
 A file where atftpd write its logs. This file will be made writable for
 the user 'nobody' and group 'nogroup'.
Description-fr: Fichier des journaux
 Fichier dans lequel les informations seront enregistres. Ce fichier
 sera modifiable par l'utilisateur nobody et le groupe
 nogroup.

Template: atftpd/basedir
Type: string
Default: /tftpboot
Default-fr: /tftpboot
Description: Base directory.
 The directory tree from where atftpd can serve files. That directory
 must be world readable.
Description-fr: Rpertoire racine.
 Le rpertoire  partir duquel atftpd sert les fichiers. Ce rpertoire
 doit pouvoir tre lu par tous.
